.sstylenew1 {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 14px;
    box-sizing: border-box;
}

.input-form1 {
    width: 100%;
    display: inline-block;
    text-align: left;
    color: #666 !important;
    position: relative;
    background-color: #FFF;
    border: 0;
    font-family: "Arial";
    line-height: 20px;
    height: 41px !important;
    box-sizing: border-box;
    vertical-align: top;
    border-radius: 14;
    -webkit-appearance: none;
    padding-top: 5px;
    border: solid 1px #A6A6A6;
    padding-left: 7px;
}

.input-form1:focus {
    -moz-animation: focus 0.1s;
    -webkit-animation: focus 0.1s;
    -ms-animation: focus 0.1s;
    animation: focus 0.1s;
    background-color: rgba(255, 255, 255, 0.125);
    border-color: #e10031 !important;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.inner {
    margin: 0 auto;
    box-sizing: border-box
}

@media screen and (max-width:959px) {
    .inner {
        width: auto;
        padding: 0 8px
    }
}

@media screen and (max-width:719px) {
    .inner {
        width: auto
    }
}

@media screen and (max-width:479px) {
    .inner {
        width: auto
    }
}

@media screen and (max-width:719px) {
    .nav_up,
    .nav_up:hover {
        display: inline-block;
        width: 28px
    }
    .nav_up {
        background: url(../../../../../all/themes/custom/totalenergy_theme/assets/images/icons8935.png?1633009451516) 0 -3488.6px no-repeat;
        background-size: 654.3px 5001.1px;
        border: 1px solid #ccc;
        opacity: .7;
        white-space: nowrap;
        cursor: pointer;
        position: fixed;
        right: 10px;
        bottom: 10px;
        padding: 7px;
        height: 28px
    }
}

@media screen and (max-width:720px) {
    .inner {
        box-sizing: border-box
    }
}

.inner {
    max-width: 1170px;
    width: 100%
}

@media screen and (max-width:1169px) and (min-width:960px) {
    .inner {
        max-width: 960px;
        width: 100%
    }
}

@media screen and (max-width:959px) and (min-width:720px) {
    .inner {
        max-width: 720px;
        width: 100%
    }
}

@media screen and (min-width:480px) and (max-width:719px) {
    .inner {
        padding-left: 10px;
        padding-right: 10px
    }
}

footer a {
    color: #374649
}

footer .footer-top {
    background-color: #fff;
    font-size: .875em
}

footer .footer-top:first-child {
    margin-top: 25px
}

footer .footer-top .col {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 37px
}

footer .footer-top .col:first-child,
footer .footer-top .col:nth-child(4n+1) {
    margin-left: 0
}

footer .footer-top .col p {
    margin-bottom: 11px;
    font-family: Roboto, noto sans;
    font-weight: 700;
    text-transform: uppercase
}

footer .footer-top .col p>.nolink,
footer .footer-top .col p>a {
    color: #ed0000;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-transform: capitalize
}

footer .footer-bottom {
    background-color: #fff;
    text-align: center;
    font-size: .813rem
}

footer .footer-bottom .inner {
    padding: 30px 15px 20px
}

footer .footer-bottom li {
    display: inline-block;
    border-left: 1px solid #374649;
    padding: 0 25px;
    font-family: Roboto, noto sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px
}

footer .footer-bottom li:first-child {
    border-left: none
}

footer .inner {
    padding: 27px 15px 0;
    box-sizing: border-box
}

@media screen and (max-width:959px) {
    footer .footer-top .inner {
        padding: 0 140px 20px
    }
    footer .footer-top .inner .col {
        float: none;
        width: 46.5%;
        min-width: 10px;
        display: inline-block;
        vertical-align: top;
        margin: 30px 3% 0 0
    }
    footer .footer-top .inner .col:nth-child(2n) {
        margin: 30px 0 0 3%
    }
}

@media screen and (max-width:719px) {
    footer {
        font-size: 1.125rem
    }
    footer .footer-top {
        font-size: 100%;
        background: #f8f8f8
    }
    footer .footer-top .inner {
        padding: 0 20px 20px
    }
    footer .footer-top .inner .col {
        float: left;
        width: 100%;
        min-width: 10px;
        display: block;
        margin: 25px 0 0
    }
    footer .footer-top .inner .col:nth-child(2n) {
        margin: 25px 0 0
    }
    footer .footer-bottom li {
        padding: 0 12px 0 15px
    }
}

@media screen and (max-width:479px) {
    .footer-bottom li {
        padding: 0 12px 0 15px;
        margin-bottom: 10px
    }
}

@media screen and (min-width:720px) and (max-width:959px) {
    footer .footer-top .inner {
        padding: 0 20px 20px
    }
}

.footer-social .inner {
    padding: 25px 15px 15px
}

.footer-social {
    background-color: #fff;
    margin-bottom: 18px;
    text-align: center
}

.footer-social .field-title {
    font-family: Roboto, noto sans;
    font-weight: bold;
    display: inline-block;
    font-size: 16px !important;
    margin: 0 20px 0 0;
    line-height: 26px;
    font-style: normal;
    color: #374649
}

.footer-social ul {
    display: inline-block;
    position: relative;
    margin-bottom: 12px !important;
}

.footer-social ul li {
    display: inline-block;
    margin-left: 27px
}

.footer-social ul li a {
    display: block;
    height: 28px
}

.footer-social ul li:first-child {
    margin: 0
}

@media screen and (max-width:719px) {
    .footer-social .field-title {
        margin-right: 37px;
        font-size: 1.5rem
    }
    .footer-social ul li {
        margin-left: 21px
    }
}

@media screen and (max-width:479px) {
    .footer-social ul li {
        margin-left: 17px
    }
    .footer-social .field-title {
        display: block;
        text-align: center;
        margin-right: 0;
        margin-bottom: 22px
    }
}

@media screen and (min-width:720px) and (max-width:959px) {
    .inner {
        padding: 0 6px
    }
}

@media screen and (max-width:719px) {
    .inner {
        padding: 0 10px
    }
}

.taille20 {
    height: 20px;
    width: 20px
}